*{margin:0;padding:0;list-style: none;}
body{font:14px "Microsoft YaHei";color:#3a3939;}
.mb15{margin-bottom:15px!important;}
.row{margin-left: -5px;margin-right: -5px;}
[class*="col-"]{padding-left:5px;padding-right: 5px;}

/*登录*/
.container{width: 1340px;}
.login-bg{position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1;}
.login-bg .carousel-indicators {bottom: 60px;}
.login-bg .carousel,.login-bg .carousel-inner,
.login-bg .item,
.carousel-inner>.item>a>img,
.carousel-inner>.item>img{width:100%;height: 100%;}
.logo{    width: 746px;
    margin: 84px auto 126px auto;font-size: 55px;color:#fff;font-weight: bold;text-shadow: 0px 5px 10px rgba(0,0,0,0.1);}
.logo img{max-width:100%;}
.loginCon{position: relative;margin-top: -3%;}
.loginForm{width:473px;float:right;background: #fff;border-radius: 20px;}
.nav-tabs {border-bottom: none;}
.nav-tabs > li{width:50%;}
.nav-tabs > li > a {margin-right:0;padding:0;border:none;border-radius:0;background:#1ab394;font: 20px/50px "Microsoft Yahei";color:#fff;text-align: center;}
.nav-tabs>li>a:hover{background:#1ab394;}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {background:#fff;border:none;color: #3a3939;}
.formCon{background:#fff;padding:45px 53px;border-radius: 20px;position: relative;}
.form-group{position:relative;margin-bottom:20px;border-radius: 8px;overflow: hidden;}
.icLabel{position: absolute;width: 52px;height:52px;left:0;top:0;font-size:16px;text-align:center;color:#ccc;z-index: 999;}
.icLabel+.form-control {padding-left: 52px;}
.icLabel .glyphicon {line-height: 52px;width: 100%;height:100%;display: inline-block;}
.icLabel .glyphicon.login-user{background: url(../img/login_ic_user.png) no-repeat center;}
.icLabel .glyphicon.login-lock{background: url(../img/login_ic_lock.png) no-repeat center;}
.form-control {height: 52px;background-color: #f6f6f8;border:1px;border-radius:4px;font-size: 16px;box-shadow: 0 0 0 rgba(0,0,0,0)}
.form-control::-moz-placeholder {color: #d4d4d4;}
.btn-verCode{display: block;width:100%;height: 44px;border:1px solid #d8d8d8;border-radius:4px;background: #f8f8f8;text-align:center;font:16px/44px "";color: #777;cursor: pointer;}
.img-verCode{position: absolute;top:6px;right:6px;width: 125px;height: 40px;background: #3db5c2;border-radius: 4px;line-height: 40px; font-size: 18px;text-align: center;color: #ffffff;}
.checkbox, .radio {margin: 0;}
.btn-login{display:inline-block;width:100%;height: 48px;border:none;border-radius:4px;background: #2c6bb3;color:#fff;letter-spacing:5px;font:400 20px "";}
.formFooter{height:55px;background:#364859 url(../img/login-formFooter-bg.png) no-repeat right center;font:14px/55px "";text-align:center;color:#fff;}
.formFooter a,.login_footer a{color:#fff;}
.ewmBox{position: absolute;bottom:70px;}
.ewmBox a{margin-right:15px;}
.login_footer{position: fixed;height:50px;bottom:0;left:0;right:0;line-height: 50px;color:#fff;z-index: 999;}
.login_footer .mask{position: relative;width:100%;height:100%;background: #485766;opacity: 0.7;filter:Alpha(Opacity=70);z-index: -1;}
.login-box-bottom{width: 480px;height: 40px;background-color: #04cadf;border-radius: 12px;position: absolute;bottom:-12px;z-index: -1;left:0;right:0;margin:auto;}
.loginForm-title{font-size: 27px;text-align: center;color: #333232;width: 100%;height: 74px;line-height: 74px;border-bottom: 2px solid #e5e5e5;}

.getCode {
    position: absolute;
    top: .5rem;
    right: 0;
    font-size: .34rem;
    color: #fbb111;
    background: none;
    outline: none;
    border: none;
}
.getCode:disabled {
    color: #ccc;
}

/*注册*/
.formHeader{padding:25px 30px 0;font:600 24px "";color:#1ab394;}
.regPage .formCon{padding:30px 30px 10px;}
.regPage .form-group{margin-bottom:15px;}

/*忘记密码*/
.forgetPage .formCon{padding:48px 40px 40px;}
.form-horizontal .control-label {font-size:16px;font-weight: 500;color:#666;text-align: left;padding-top:10px;}
.form-horizontal .form-group {margin-left: -5px;margin-right: -5px;}

/*修改密码*/
.modifyPage .formCon{padding:48px 40px 40px;}
@media (max-width: 1440px) {
	.container{width:1170px;}
	
}
@media (max-width: 768px) {
    .login-bg .carousel-indicators {bottom: 10px;}
    .logo{width:80%;margin:0 auto;padding:20px 0 0;}
    .loginForm{width:90%;float:none;margin-left:5%;margin-top:18%;}
    .nav-tabs > li > a {font-size: 16px}
    .formCon{padding:24px 20px 20px;}
    .form-group{margin-bottom:15px;}
    .icLabel .glyphicon{line-height:38px;}
    .form-control {height: 38px;font-size: 14px;}
    .btn-verCode{height: 38px;font:14px/38px "";}
    .formFooter{height:40px;font:12px/40px "";}
    .ewmBox{position: absolute;width:80%;left:10%;bottom:30px;}
    .ewmBox img{width:40%;}
    .ewmBox a{float:left;width:50%;margin:0;text-align: center;}
    /*注册*/
    .formHeader{font-size:16px;}
    /*忘记密码*/
    .forgetPage .formCon{padding:24px 20px 30px;}
    /*修改密码*/
    .modifyPage .formCon{padding:24px 20px 30px;}
}
